Debian Bug report logs - #733941
ITP: jenkins-constant-pool-scanner -- Simple utility to scan Java bytecode for class references in the constant pool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: James Page <james.page@ubuntu.com>

Date: Thu, 2 Jan 2014 13:36:02 UTC

Owned by: James Page <james.page@ubuntu.com>

Severity: wishlist

Fixed in version jenkins-constant-pool-scanner/1.2-1

Done: James Page <jamespage@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, james.page@ubuntu.com, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#733941; Package wnpp. (Thu, 02 Jan 2014 13:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to James Page <james.page@ubuntu.com>:
New Bug report received and forwarded. Copy sent to james.page@ubuntu.com, debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 02 Jan 2014 13:36:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: James Page <james.page@ubuntu.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: jenkins-constant-pool-scanner -- Simple utility to scan Java bytecode for class references in the constant pool
Date: Thu, 02 Jan 2014 13:34:21 +0000
Package: wnpp
Severity: wishlist
Owner: James Page <james.page@ubuntu.com>

* Package name    : jenkins-constant-pool-scanner
  Version         : 1.2
* URL             : http://github.com/jenkinsci/constant-pool-scanner
* License         : GPL-2
  Programming Lang: Java
  Description     : Utility for detecting class references in the Java constant pool

 A utility used by jenkins-remoting for detecting class references
 in the Java constants pool.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 06 Jan 2014 19:06:14 GMT) Full text and rfc822 format available.

Reply sent to James Page <jamespage@debian.org>:
You have taken responsibility. (Thu, 09 Jan 2014 16:03:58 GMT) Full text and rfc822 format available.

Notification sent to James Page <james.page@ubuntu.com>:
Bug acknowledged by developer. (Thu, 09 Jan 2014 16:03:58 GMT) Full text and rfc822 format available.

Message #12 received at 733941-close@bugs.debian.org (full text, mbox):

From: James Page <jamespage@debian.org>
To: 733941-close@bugs.debian.org
Subject: Bug#733941: fixed in jenkins-constant-pool-scanner 1.2-1
Date: Thu, 09 Jan 2014 16:00:22 +0000
Source: jenkins-constant-pool-scanner
Source-Version: 1.2-1

We believe that the bug you reported is fixed in the latest version of
jenkins-constant-pool-scanner, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 733941@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
James Page <jamespage@debian.org> (supplier of updated jenkins-constant-pool-scanner package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 06 Jan 2014 09:08:12 +0000
Source: jenkins-constant-pool-scanner
Binary: libjenkins-constant-pool-scanner-java libjenkins-constant-pool-scanner-java-doc
Architecture: source all
Version: 1.2-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: James Page <jamespage@debian.org>
Description: 
 libjenkins-constant-pool-scanner-java - Constant Pool Scanner
 libjenkins-constant-pool-scanner-java-doc - Documentation for Constant Pool Scanner
Closes: 733941
Changes: 
 jenkins-constant-pool-scanner (1.2-1) unstable; urgency=medium
 .
   * Initial release (Closes: #733941).
Checksums-Sha1: 
 962b33e6fd72d9bd9f037cf6bb9e502eb85cbfd9 2434 jenkins-constant-pool-scanner_1.2-1.dsc
 60d55e341d729d6f0df740f336be5bde34e0016c 6732 jenkins-constant-pool-scanner_1.2.orig.tar.gz
 b2993bec74ab01dfc5757a0f94c2bb9994f425aa 9006 jenkins-constant-pool-scanner_1.2-1.debian.tar.gz
 5c3261520b1b15a900173d30aaf405bc7e7dd1af 20350 libjenkins-constant-pool-scanner-java_1.2-1_all.deb
 9d8b548b6175d6633850ef3807349cb999e1d41a 111498 libjenkins-constant-pool-scanner-java-doc_1.2-1_all.deb
Checksums-Sha256: 
 2b46a1412af269aba9611472482f5fc880c9047d312911eac0d52ad0c47fe5b5 2434 jenkins-constant-pool-scanner_1.2-1.dsc
 bf3dc3ff2d7ef50274b835b3919a2785ec4475109a0cb6b7b960587419f60a19 6732 jenkins-constant-pool-scanner_1.2.orig.tar.gz
 066d74ee3a8c088f14dafd0eb4c8835f9c5ccb68b3126e95c0903517cb2b15e8 9006 jenkins-constant-pool-scanner_1.2-1.debian.tar.gz
 7a04219438f8033b2db768aa6c2c78526d3bdc1f07f64aa4d395aa0792045aed 20350 libjenkins-constant-pool-scanner-java_1.2-1_all.deb
 d06702a1c090f1be0f8c23e5898de9f7d006a969440e21c55015027b997e36ab 111498 libjenkins-constant-pool-scanner-java-doc_1.2-1_all.deb
Files: 
 e1d4bbc4a6a3e53abe1a2791d28cfdfd 2434 java optional jenkins-constant-pool-scanner_1.2-1.dsc
 dd0a1e22987fbe1fdcd803a56212eca8 6732 java optional jenkins-constant-pool-scanner_1.2.orig.tar.gz
 1f0cf89ec95c0789db27960784321a30 9006 java optional jenkins-constant-pool-scanner_1.2-1.debian.tar.gz
 d740263b6843626743490a4372bd126d 20350 java optional libjenkins-constant-pool-scanner-java_1.2-1_all.deb
 b38aa00e8dd8288485d4e4c6d273bb33 111498 doc optional libjenkins-constant-pool-scanner-java-doc_1.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSynT0AAoJEL/srsug59jD5wIP/2p7CrcoBYJpr08tDGaIWA+g
TzE1iZJZZ2sn0143vC97xFaG15bGLlWt+IGHk7oS6cXERV87RxWQGiUx528wP0HI
qNXQKO0IyUgk2OXZlGR8Xe0Pqm5NKhuPZkn04D1sJD9xp9+Yt9JOjqBfYK2YNEHr
UxeAJ4voG6lthUpk+5dmF8NV6vzUHzvHEIcFxqVDRsqiaqz+zzGbOnuMNTLqzoV9
202mlmX1rG0Uor9f0MNPAhLpc0jIeYuMfbp6UUUE7A2fk6fnKZTmVWtuF26vNg5o
5L7m/hBD5QfcuViLLqrogfG3rbbnznTL/D6vs/xgeZb453Yul5Iukfx2PO4KM33b
mMgzjfkw/4z/xR1ap496zrhHChE0US8JRP7ppyNMJDtZbs0OAd42cn6qiPCBDALN
ksWXxcysbGpXHdpWPSVsSil9i4A2O1LxnN2QHYMYpMMZatQc6SYjTA/lIgKirRXd
JB4V+RujFpCWD8eu3xfGKi5RMO4QWlp7myk9RYjfwQBjcBohvsggXBmw32LbPBeN
ja/fjtP6y9cEvlxkPOqPyb9j2ebA25CfagSSomvZoKr3xiRo/rqxcNQLDWpIEfJD
755MERY9UwhF70HXQrjjpjm1fBdbsMn1JoRisgWK27q8AlmEHbxW14n+9fcZFyun
8b5bGunG8MfRmVWKy58o
=drWx
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Feb 2014 07:31:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:24:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.